# GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
# $Id: CMakeLists.txt 2601 2018-09-15 20:40:24Z stephane $


FILE ( GLOB GMM_IMG_SOURCE *.cpp	)
LIST ( SORT GMM_IMG_SOURCE			)

ADD_LIBRARY ( gmm_img OBJECT ${GMM_IMG_SOURCE} )

IF ( WIN32 )
	# Windows icon:  https://stackoverflow.com/questions/4354617/how-to-make-get-a-multi-size-ico-file
	INSTALL ( FILES gmm.ico DESTINATION bin )
ENDIF ()
